> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Collect Sellers Info by URL

## Query Parameters

<ParamField query="dataset_id" type="string" default="gd_lhotzucw1etoe5iw1k" required>
  The dataset ID used for this request.

  <Warning>
    Must be set to `gd_lhotzucw1etoe5iw1k` to collect **Sellers Info by URL** data.
  </Warning>
</ParamField>

<ParamField query="notify" type="boolean" default={false}>
  Whether to send notifications when the request is completed.
</ParamField>

<ParamField query="include_errors" type="boolean" default={true}>
  Whether to include errors in the response.
</ParamField>

## Request Body

<ParamField body="input" type="object[]" required>
  An array of input objects.

  <Expandable title="properties">
    <ParamField body="url" type="string" required>
      The URL of the Amazon seller page to collect.
    </ParamField>
  </Expandable>

  #### Example

  ```json wrap theme={null}
  {
    "input": [
      {"url": "https://www.amazon.com/sp?ie=UTF8&seller=A2FE2Y3KEQLBV7"}
    ]
  }
  ```
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "seller_name": "Electronics Hub",
      "seller_url": "https://www.amazon.com/sp?ie=UTF8&seller=A2FE2Y3KEQLBV7",
      "seller_id": "A2FE2Y3KEQLBV7",
      "rating": 4.5,
      "reviews_count": 8920,
      "business_name": "Electronics Hub LLC",
      "business_address": "123 Commerce St, Seattle, WA 98101"
    }
  ]
  ```
</ResponseExample>
